View Issue Details

IDProjectCategoryView StatusLast Update
0015048LazarusLCLpublic2011-12-01 11:23
ReporterpminarikAssigned ToJesus Reyes 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version0.9.28.2Product Build 
Target VersionFixed in Version0.9.29 (SVN) 
Summary0015048: Cell erasing in TStringGrid
DescriptionIf I start edit the cell, it is erased, if previous edited cell had other mask.
Tagsgrids
Fixed in Revision24024
LazTarget-
Widgetset
Attached Files

Activities

2009-11-10 12:42

 

project1.zip (72,182 bytes)

Issue History

Date Modified Username Field Change
2009-11-10 12:42 pminarik New Issue
2009-11-10 12:42 pminarik File Added: project1.zip
2009-11-10 18:28 Jesus Reyes Status new => assigned
2009-11-10 18:28 Jesus Reyes Assigned To => Jesus Reyes
2010-03-15 02:53 Jesus Reyes Tag Attached: grids
2010-03-16 06:20 Jesus Reyes Fixed in Revision => 24024
2010-03-16 06:20 Jesus Reyes LazTarget => -
2010-03-16 06:20 Jesus Reyes Status assigned => resolved
2010-03-16 06:20 Jesus Reyes Fixed in Version => 0.9.29 (SVN)
2010-03-16 06:20 Jesus Reyes Resolution open => fixed
2011-12-01 11:23 Marc Weustink Status resolved => closed